body{
font-family:'メイリオ',meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック',sans-serif;
}


#social_bkm_wrap_top {
margin-bottom: 0;
padding-left:4%;
}

h2 {
margin: 10px 0 20px 0 !important;
padding:0;
font-size: 120%;
line-height: 1.8;
color: #000000;
border: none;
background: none;
}


.container-fluid {
padding:0;
position:relative;
}


.row-fluid .event_container{
width:70%;
float:left;
margin-left:4%;
}


.row-fluid .event_sponcerd{
width:20%;
float:right;
margin-right:4%;
}


.img_title{
display:block;
}



.img_title_text{
position:absolute;
opacity:0;
left:27%;
}

.text01{
top:20%;
animation: fadeY 0.5s linear 0.3s forwards;
}

.text02{
top:32%;
animation: fadeY 0.5s linear 0.6s forwards;
}

.text03{
top:44%;
animation: fadeY 0.5s linear 0.9s forwards;
}




.event_summary{
margin:0 0 35px 0;
padding:20px 0 10px;
color:#444;
font-size:100%;
line-height:1.8;
border-top:1px solid #c0c0c0;
border-bottom:1px solid #c0c0c0;
letter-spacing:0.05em;
}


.event_summary p{
margin:0 0 20px 0;
}



.img_title_s {/*sp*/
display: none;
}

.title_seminar {
display: none;
}

.title_seminar span{
display:none;
}



.info_date {
border-top:3px solid #004787;
position:relative;
}


.info_date .pc{
display:block;
padding: 20px 0 10px 0;
text-align:center;
font-size:140%;
color:#004787;
opacity:0;
animation: fadeIn 1s linear 1.5s forwards;
}

.info_date .sp{
display:none;
}


/*animetion start*/


@keyframes fadeIn {
  0% {
opacity: 0;
}
  100% {
opacity: 1;
}
}


@keyframes fadeY {
  0% {
opacity: 0;
transform:translateY(-10px);
}
  100% {
opacity: 1;
transform:translateY(0);
}
}

/*animetion end*/







h3 {
margin:25px auto;
color:#444 !important;
border-bottom:none !important;
font-size:220%;
text-align:center;
font-weight:normal;
position:relative;
}


h3:before{
content:"";
position: absolute;
bottom: 0;
left: 50%;
width: 100px;
height: 1px;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
background-color:#004787;
}

h3:after{
content:"";
position: absolute;
bottom: -6px;
display: inline-block;
width: 12px;
height: 12px;
border-radius:50%;
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
background-color:#64acd2;
/*background-color:#dc5997;*/
}


/*infomation*/
dl.event_infomation{
background:#f0f0f0;
padding:15px;
max-width:100%;
/*border:1px solid #ccc;*/
}


dl.infomation dt{color:#444;}





/*session*/



.table th,
.table td{
padding:10px;
}


.table th{
font-size:115%;
color:#666;
}


.session_summary {
letter-spacing: 0;
margin:0 0 20px 0;
font-size:14px;
color:#444;
}


.table td .session_title {
margin:10px 0 15px 0;
padding:0 0 10px 0 !important;
border-bottom:1px solid #c5c5c5;
/*color:#11b2db;*/
color:#004787;
line-height:1.4;
font-size:22px;
font-weight:normal;
}

.table td .session_title span {
display: block;
font-size: 85%;
font-weight: normal;
}


td.session .profile_open{
    color: #0066A0;
    cursor: pointer;
}


td.session .profile_detail{
    margin:10px 0 10px 110px;
}


td.session .profile_default{
/*margin-left:110px;*/
}


td.session .profile{
color:#555;
clear:both;
background-color:#f0f0f0;
margin-bottom:5px;
padding:3px 0;
text-align:center;
width:120px;
}

td.session .profile_detail,
td.session .profile_default{
color:#666;
}


td.session .company{
font-size:110%;
margin-bottom:10px;
line-height:1.4;
}

td.session .name{
font-weight:bold;
color:#454545;
font-size:130%;
}


td.session .talk{
/*background-color:#f5f5f5;*/
margin-bottom:20px;
padding:0 0 10px 0;
border-bottom:1px dotted #ccc;
overflow:hidden;
}

.moderator{
color:#004787;
border:1px solid #004787;
text-align:center;
width:100px;
padding:3px 0;
}







/*btn*/

.event_btn{
text-align:center;
}

.event_btn a{
transition:0.5s ease;
padding:15px 0;
line-height:1.4;
text-align: center;
display: inline-block;
text-decoration: none;
}

.button{
margin:25px auto;
width:100%;
font-size: 180%;
}

.button_small{
margin:15px auto;
padding:1.5%;
width:49%;
font-size:120%;
}

.button:before,
.button:after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button:before,
.button:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button_red {
	position: relative;
	border-radius: 6px;
	color: #fff;
	-webkit-transition: none;
	transition: none;
	background-color:#bd2c24;
	box-shadow: 0 5px 0 #891a14;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.button_red:hover {
	background-color: #ed6862;
	box-shadow: 0 5px 0 #d3534d;
	text-decoration:none;
	color: #fff;
}
.button_red:active {
	top: 3px;
	box-shadow: none;
}




.button_green {
	position: relative;
	border-radius: 6px;
	color: #fff;
	-webkit-transition: none;
	transition: none;
	background-color:#389c38;
	box-shadow: 0 5px 0 #227822;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.button_green:hover {
	background-color: #6cc76c;
	box-shadow: 0 5px 0 #5bb25b;
	text-decoration:none;
	color: #fff;
}
.button_green:active {
	top: 3px;
	box-shadow: none;
}



.button span{
display:inline-block;
padding:12px 0 3px 0;
text-align:center;
font-weight:bold;
}





.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .btn-green.disabled, .btn-green[disabled] {
color: #ffffff!important;
background-color: #51a351;
}


/*btn end*/


.hero-unit {font-size: 85%;}



/*sponsor*/


.sponsored{
margin:0;
}

.sponsored dt{
padding:10px 0;
}

.sponsored dd {
margin-bottom: 20px;
border-bottom: 1px dotted #cccccc;
text-align: center;
font-size:12px;
padding:15px 0;
}

.sponsored dd.last{
border-bottom:none;
}








/* responsive *************************************************************/

@media screen and (max-width: 800px) {


/*base*/

.row-fluid .event_container{
width:96%;
float:none;
margin-left:0;
padding:2%;
}


.row-fluid .event_sponcerd{
width:100%;
float:none;
margin-right:0;
}

#social_bkm_wrap_top{
padding-left:0;
}

/*head*/

.img_title {
display: none;
}

.img_title_s {
display: block;
background: url(/info/event/sier/201906/media/head_title_s.jpg) no-repeat top center;
background-size: cover;
max-width:100%;
height:300px;
}

.img_title_s span{
display:none;
}


.img_title_text{
max-width:80%;
left:20%;
}


.title_seminar {
display: block;
margin-bottom:0;
padding:15px 0;
font-size: 130%;
color:#0fd5ff;
line-height: 1.3;
text-align: center;
/*background-color:#0d8ff1;*/
background-color:#004787;
}


.title_seminar span {
display: block;
}


.info_date {
text-align: center;
border-top: none;
}


.info_date .pc{
display:none;
}

.info_date .sp{
display:block;
padding:10px;
line-height:1.4;
font-size:110%;
color:#004787;
opacity:0;
animation: fadeIn 1s linear 1.0s forwards;
}



h3{
font-size:160%;
}


/*session*/


.table th{
text-align:center;
}


.table th.time{
   width:4%;
padding:15px 5px;
   font-size:90%;
}


.table td .session_title{
font-size:20px;
}



.table th, .table td img{
   max-width:100px;
}

td.session .session_title,
td.session .session_summary,
td.session .profile_open,
td.session .profile_detail,
td.session p{
margin:7px;
}

td.session img{
margin:7px 7px 0 7px;
}

/*td.session .pull-left{
float:none;
text-align:center;
}*/


td.session .profile{
width:90%;
margin:10px auto !important;
}



td.session .profile,
td.session .profile_default{
margin-left:0;
padding:5px 10px;
clear:both;
}


/*btn*/


.large, .small{
width:100% !important;
height:auto;
}

.small{margin:10px auto !important;}


.event_btn a{
display:block;
text-align:center;
margin:15px auto;
width:100%;
}



/*sponsor*/

.sponsored{
margin:25px 0 0 0;
}


dt {
    clear: both;
    color: #000000;
    float: none;
    font-weight: bold;
    margin: 0 0 10px;
    width: auto;
    font-size:110%;
padding:10px 0;
}


dd {
    margin: 0 0 10px 0;
   border-bottom:1px dotted #999;
   padding-bottom:5px;
}

}


@media screen and (max-width: 640px) {

.img_title_text{
max-width:80%;
left:15%;
}

}



@media screen and (max-width: 480px) {


.img_title_s {
background-position:top center;
height:200px;
poisiton:relative;
}

.img_title_text{
left:10%;
}

.text01{
top:8%;
}

.text02{
top:18%;
}

.text03{
top:28%;
}



.container-fluid {margin: 0;}
.special_seminar .table {
width: 100%;
}


.table td{
padding:5px;
}


}